Package twisted :: Package im :: Module gtkaccount :: Class AccountManager |
[frames | no frames]

## Class AccountManager

Method Summary
| `__init__(self)`
| `created(self, acct)`
| `lockNewAccount(self, b)`
| `on_ConsoleButton_clicked(self, b)`
| `on_DeleteAccountButton_clicked(self, b)`
| `on_LogOnButton_clicked(self, b)`
| `on_MainIMWindow_destroy(self, w)`
| `on_NewAccountButton_clicked(self, b)`
| `refreshAccounts(self)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:51 2003 | http://epydoc.sf.net